﻿
#news #pizza .city ul li, #news #pizza .state ul li { min-width: 120px; }

	#news #pizza .city ul li,
	#news #pizza .state ul li { width: 24%; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#header .inner .menus .menu-div { float: left; padding: 0 10px; border-left: 1px solid #000000;  }

#header .inner .menus .menu-div:first-child { border-left: none; padding-left: 0; }

#header .inner .menus .menu-div a { text-decoration: none; text-transform: lowercase; font-style: italic; font-size: 14px; line-height: 10px; }

#header .inner .menus .menu-div a:hover { text-decoration: underline; }

#header .inner .menus .menu-div ul.sub-menu { display: none; }

#footer .menus .menu-div { float: left; padding: 0 10px; }

#footer .menus .menu-div:first-child { border-left: none; padding-left: 0; }

#footer .menus .menu-div a { color: #ffffff; text-decoration: none; text-transform: lowercase; font-style: italic; font-size: 15px; line-height: 21px; opacity: 0.8; }

#footer .menus .menu-div a:hover { text-decoration: underline; }

#footer .menus .menu-div ul.sub-menu { display: none; }

	#footer .menus .menu-div .menu-item-home { display: none; }


.youarehere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	font-weight: normal;
	padding-left: 20px;
	margin-bottom: 3px;
	padding-top: 3px;
}

.youarehere a{
	color: #7c7c7c;
	text-decoration: none;

}

.youarehere a:hover{
	color: #57a204;
	text-decoration: underline;

}

#categories a.category {
    position: relative;
    display: block;
}

#categories a.category .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: opacity 400ms cubic-bezier(0.455, 0.030, 0.515, 0.955) 600ms;
    -moz-transition: opacity 400ms cubic-bezier(0.455, 0.030, 0.515, 0.955) 600ms;
    -o-transition: opacity 400ms cubic-bezier(0.455, 0.030, 0.515, 0.955) 600ms;
    transition: opacity 400ms cubic-bezier(0.455, 0.030, 0.515, 0.955) 600ms;
    background-color: rgba(255, 255, 255, 1.0);
    opacity: 0;
}

#categories a.category .overlay .box {    
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 75%;
    
}

#categories a.category .overlay .box .title {
    display: inline-block;
    font-size: 18px;
    line-height: 25px;
    font-family:"The Wave Thin", sans-serif; font-weight:normal; font-style:normal;
    color: rgba(35, 31, 32, 1.0);
    
    border-bottom: 1px solid rgba(35, 31, 32, 1.0);
    margin-bottom: 20px;
    padding-bottom: 15px;
    
}

#categories a.category .overlay .box .count {
    font-family:"The Wave Thin", sans-serif; font-weight:normal; font-style:normal;
    color: rgba(35, 31, 32, 1.0);
    
}

    #categories a.category:hover .overlay {
        opacity: 1;
    }





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 8px;
	margin-right: 7px;
}


.container_12 .grid_5 {
	width:385px;
}
.conversionFeatures.orbitSlider .grid_5 img{width:auto}
#liftFeatures.orbitSlider .grid_5 a,.conversionFeatures.orbitSlider .grid_5 a{color:#505050}
#liftFeatures.orbitSlider .grid_5 a:focus,#liftFeatures.orbitSlider .grid_5 a:hover,.conversionFeatures.orbitSlider .grid_5 a:focus,.conversionFeatures.orbitSlider .grid_5 a:hover{color:#0079c1}
#liftFeatures.orbitSlider .grid_5 h4,.conversionFeatures.orbitSlider .grid_5 h4{font-size:18px;font-weight:700;line-height:18px;margin:0 0 4px}
#liftFeatures.orbitSlider .grid_5 h5,.conversionFeatures.orbitSlider .grid_5 h5{font-size:14px;margin:0}
#liftFeatures.orbitSlider .grid_5 img.download,.conversionFeatures.orbitSlider .grid_5 img.download{bottom:-20px;display:block;left:180px;margin:0 auto;position:absolute;text-align:center;width:24px}
.grid_5 .wpfilebase-fileicon img{max-width:385px}
 .legend-subheader{font-size:15px;margin:5px 0;}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.tx-div{display:block;height:3px;background-color:#000000;opacity:.1;margin:15px 0 15px;}
.text-center .tx-div{margin:15px auto 15px auto;}
.text-right .tx-div{margin:15px 0 15px auto;}
.tx-div.small{width:30px;}
.tx-div.medium{width:60px;}
.tx-div.full{width:100%;}
.ux-box.ux-text-overlay .ux-box-text .tx-div{background-color:rgba(255,255,255,0.3)!important;}
.product-small .tx-div{border-width:3px;width:20px;margin:4px auto 4px auto!important;}
.ux_banner .center .tx-div,.ux_banner .center p{margin:0 auto;max-width:90%;}
.ux_banner .left .tx-div,.ux_banner .left p,.ux_banner .far-left .tx-div,.ux_banner .far-left p{margin:0 auto 0 0;max-width:90%;}
.ux_banner .right .tx-div,.ux_banner .far-right .tx-div,.ux_banner .right p,.ux_banner .far-right p{margin:0 0 0 auto;max-width:90%;}
.ux_banner .text-center .tx-div,.ux_banner .text-center p{margin:0 auto;max-width:90%;}
.ux_banner .text-left .tx-div,.ux_banner .text-left p{margin:0 auto 0 0;max-width:90%;}
.ux_banner .text-right .tx-div,.ux_banner .text-right p{margin:0 0 0 auto;max-width:90%;}
.ux_banner .tx-div{margin-top:20px!important;margin-bottom:20px!important;}
.featured-box.pos-center .tx-div{margin:0 auto 10px;}
.widget .tx-div{margin-bottom:20px;}
.dark .tx-div{background-color:#ffffff;opacity:.3;}
.title-header .tx-div{margin:0 auto;}
#banner .tx-div.small{display:none;}
.tx-div.full.clearfix{height:1px;}
#block-menu-menu-secondary-navigation .menu{padding:0;margin:0;font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;}
#block-menu-menu-secondary-navigation .menu li{display:inline;list-style-image:none;list-style-type:none;}
#block-menu-menu-secondary-navigation .menu li a{padding:1px 4px;color:#21275b;text-decoration:none;}
#block-menu-menu-secondary-navigation .menu li.menu-8119 a{border-right:1px solid #21275B;padding-right:16px;margin-right:5px;}
#block-menu-menu-secondary-navigation .menu li a:hover{color:#21275b;background:#83d1f5;}
#block-menu-menu-secondary-navigation .menu li a.active,#block-menu-menu-secondary-navigation .menu li.active-trail a{color:#FFF;background:#21275b;}
.block ul{margin:0;padding:0 0 0.25em 1em;}
.block div.view div.views-admin-links{margin-top:0;}
.sidebar .block-views h2.title,.panel-pane h2.pane-title{font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;color:#83d1f5;text-transform:uppercase;font-size:1em;border-bottom:2px solid #83d1f5;margin-bottom:0.2em;font-weight:bold;}
.sidebar .block-menu h2.title{background:none repeat scroll 0 0 #D5D4CC;color:white;font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;font-size:1em;font-weight:bold;line-height:2em;padding:0 0 0 12px;text-transform:uppercase;}
.block ul,.item-list ul{margin:1em 0;padding:0 0 0 2em;}
ul ul,ul ol,ol ol,ol ul,.block ul ul,.block ul ol,.block ol ol,.block ol ul,.item-list ul ul,.item-list ul ol,.item-list ol ol,.item-list ol ul{margin:0;}






div.block.with-block-editing{position:relative;}
div.block.with-block-editing div.edit{display:none;position:absolute;right:0;top:0;z-index:40;border:1px solid #eee;padding:0 2px;font-size:0.75em;background-color:#fff;}
div.block.with-block-editing:hover div.edit{display:block;}






.block{margin-bottom:1em;}
#block-donations-1667.block-donations{margin:20px 0 0;}
#block-donations-1667.block-donations h2.title{background:#1f285b;padding:5px 10px;color:#fff;font-size:12px;text-transform:uppercase;font-family:'Arial Black',Arial,Helvetica,Sans-serif;}
#block-donations-1667.block-donations .content{background:#f1f1ef;padding:10px;}
#block-donations-1667.block-donations .content ul{width:680px;overflow:hidden;margin:0;padding:0;}
#block-donations-1667.block-donations .content ul li{float:left;width:225px;list-style:none;font-size:16px;font-family:'Georgia',Serif;margin:0 0 10px;}
.column.sidebar .block{margin-bottom:20px;}
.column.sidebar .block-menu_block,.column.sidebar .block-menu{background:#E4E3DD;font-family:Arial,Helvetica,"Nimbus Sans L",sans-serif;}
.column.sidebar .block-menu .content ul.menu{margin:0;}
.column.sidebar .block-menu .content{background:#f1f1ef;}
.column.sidebar .block-menu_block .content,.column.sidebar .block-menu .content{border-left:2px solid #89D2F4;}
.column.sidebar .block-menu_block ul.menu,.column.sidebar .block-menu ul.menu{list-style-image:none;list-style-type:none;padding:0;}
.column.sidebar .block-menu_block ul.menu li,.column.sidebar .block-menu ul.menu li{list-style-image:none;list-style-type:none;}
.column.sidebar .block-menu_block ul.menu li a,.column.sidebar .block-menu ul.menu li a{color:#21275B;display:block;font-weight:bold;padding:3px 5px 3px 10px;text-decoration:none;text-transform:uppercase;}
.column.sidebar .block-menu_block ul.menu li a:hover,.column.sidebar .block-menu ul.menu li a:hover{color:#21275b;background:#83d1f5;}
.column.sidebar .block-menu_block ul.menu li a.active,.column.sidebar .block-menu_block ul.menu li a.active-trail,.column.sidebar .block-menu ul.menu li a.active,.column.sidebar .block-menu ul.menu li a.active-trail{color:#FFF;background:#21275b;}
.column.sidebar .block-menu_block ul.menu li ul.menu li a,.column.sidebar .block-menu ul.menu li ul.menu li a{text-transform:none;padding-left:20px;font-weight:normal;}
.column.sidebar .block-menu_block ul.menu li ul.menu li ul.menu li a{padding-left:30px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


H2.hotels { FONT-SIZE: 20px; COLOR: #669900; FONT-FAMILY: Tahoma, Verdana, sans-serif; margin-right:5px; text-transform:uppercase; BACKGROUND-COLOR: #ebebeb; PADDING: 3px 0 3px 5px; }

.link-box li.hotels {background-position: 10px 12px;}

.link-box li.hotels:hover  {background-position: 10px 12px; background-color:#ddd; border-bottom: 1px solid #ff6600;}



.blog .format-aside .entry-title, .archive .format-aside .entry-title {
	display: none;
}


h1.entry-title {
	margin-top: 0;
}
.competition-panel-page .social-stream__stream,.competition-panel-page .media-mentions__post{color:#fff}
.three-columns--adjusted,.social-stream__stream,.media-mentions__post,.upcoming-events--three-columns .upcoming-events__event{width:32.44444%;clear:right;float:left;margin-left:0;margin-right:0%;margin-bottom:1.25%;margin-left:.44%;margin-right:.44%}
.three-columns--adjusted:nth-child(4n+4),.social-stream__stream:nth-child(4n+4),.media-mentions__post:nth-child(4n+4),.upcoming-events--three-columns .upcoming-events__event:nth-child(4n+4){clear:right}
.three-columns--adjusted:nth-of-type(2),.social-stream__stream:nth-of-type(2),.media-mentions__post:nth-of-type(2),.upcoming-events--three-columns .upcoming-events__event:nth-of-type(2),.three-columns--adjusted:nth-of-type(3n+5),.social-stream__stream:nth-of-type(3n+5),.media-mentions__post:nth-of-type(3n+5),.upcoming-events--three-columns .upcoming-events__event:nth-of-type(3n+5){margin-left:0;margin-right:0}
.equal-columns__column,#media-room__looking-for-ideas,#media-room__contact-info,#mini-panel-featured_programs .panel-panel,.social-stream__stream,.media-mentions__post,.team-directory--top-two .team-directory__block,.upcoming-events--three-columns .upcoming-events__event{margin-bottom:-99999px;padding-bottom:99999px;padding-top:1em;padding-right:1em;padding-left:1em}
.competition-panel-page .social-stream__stream:first-child,.competition-panel-page .media-mentions__post:first-child{border-left-width:0}
.social-stream__stream,.media-mentions__post{max-width:400px;font-size:18px;list-style:none;color:#56555a;word-wrap:break-word;word-break:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;border-left:#d7d7d7 3px solid}
.social-stream__stream:nth-of-type(2),.media-mentions__post:nth-of-type(2){margin:5%}
.social-stream__stream:first-child,.media-mentions__post:first-child{border-left-width:0}
.social-stream__stream time,.media-mentions__post time{font-size:0.8em}

#features .feature-photo {
	border:0 none;
	display:block;
	margin:0;
}


.f-mob {
	display: none;
}

  .csstransforms3d.csstransitions #navigation,
  .csstransforms3d.csstransitions .show-nav #navigation,
  .csstransforms3d.csstransitions .show-nav #inner-wrapper {
    left: 0;
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
  }

  #inner-wrapper {
    padding: 0;
  }

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;

}

.panel-group .panel + .panel {
  margin-top: 1px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
}
.page .module-broad-global-presence .map .marker-north-america{display:none}
.page .module-broad-global-presence .map.viewing-north-america .marker-north-america{display:block}
.page .module-broad-global-presence .map .marker-latin-america{display:none}
.page .module-broad-global-presence .map.viewing-latin-america .marker-latin-america{display:block}
.page .module-broad-global-presence .map .marker-europe{display:none}
.page .module-broad-global-presence .map.viewing-europe .marker-europe{display:block}
.page .module-broad-global-presence .map .marker-asia{display:none}
.page .module-broad-global-presence .map.viewing-asia .marker-asia{display:block}
.page-global-reach .page .module-broad-global-presence .map .marker-north-america{display:none}
.page-global-reach .page .module-broad-global-presence .map.viewing-north-america .marker-north-america{display:block}
.page-global-reach .page .module-broad-global-presence .map .marker-latin-america{display:none}
.page-global-reach .page .module-broad-global-presence .map.viewing-latin-america .marker-latin-america{display:block}
.page-global-reach .page .module-broad-global-presence .map .marker-europe{display:none}
.page-global-reach .page .module-broad-global-presence .map.viewing-europe .marker-europe{display:block}
.page-global-reach .page .module-broad-global-presence .map .marker-asia{display:none}
.page-global-reach .page .module-broad-global-presence .map.viewing-asia .marker-asia{display:block}
